Bliss

Personal Minimalist WordPress Blog Theme

I installed Wordpress 4.3 and it broke the Bliss theme

I installed Wordpress 4.3 and it broke the Bliss theme with this message repeated over and over at the top of the page:

web04a/b2721/ipw.abigailc/blog/blog/wp-includes/functions.php on line 3457 Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use

What happened? I've had to switch themes to make it go away. How do I fix this?

Abby

Please sign in to view comments for this topic